<p>Your first sprint contains many challenges that you are not prepared to face yet. One of them is deciding which task to work on first. Knowing whether the task you are picking suits your experience or whether it meets what you're looking to achieve at OpenCraft is part of the challenge.</p>

<p>Tasks are planned for each sprint to meet milestones within a budget tracked by their <a href="https://handbook.opencraft.com/en/latest/glossary/#epic">Epic</a>. An Epic is a collection of tasks towards a goal, managed by individuals that assume the <a href="https://handbook.opencraft.com/en/latest/roles/list/#epic-owner">Epic Owner role</a> for that Epic. You don't have to worry about this role right now.  What you need to focus on is, the Epic Owner is the person who would ultimately know if the task is suitable for a Newcomer and if it is a good pick for this sprint.</p>

<p>To find tasks, though, we expect you will work with your <a href="https://handbook.opencraft.com/en/latest/roles/list/#mentor">mentor</a>. Your mentor is the assigned "Reviewer 1" on your onboarding task. This person will be very present and proactive during the selection of your first tasks. Your mentor will work with you and coordinate with others to find you a suitable task. Remember the mentor has allocated time to help you. Ideally, you want to pick and discuss the task together. Alternatively, your mentor might suggest a list of options, and you are free to pick one from the list. <strong>If your mentor hasn't yet worked with you to find a task (or two) for your first sprint(s), please, raise your voice and ask your cell for help.</strong></p>

<p>We would like to emphasize here that the mentor is only an adviser, and ensuring that you take on an appropriate workload is your responsibility as a task owner. Always make sure that you picked the right tasks for you.</p>
